
/* Class = "NSButtonCell"; title = "Later"; ObjectID = "DUF-jC-Fdg"; */
"DUF-jC-Fdg.title" = "Später";

/* Class = "NSTextFieldCell"; title = "NotePlan works best with access to your Calendar, Reminders, and Notifications turned on.\n\nLet's do that now!"; ObjectID = "RoQ-J1-CJE"; */
"RoQ-J1-CJE.title" = "NotePlan funktioniert am besten mit Zugriff auf deinen Kalender, Erinnerungen und Benachrichtigungen.\n\nFangen wir an!";

/* Class = "NSTextFieldCell"; title = "Icon"; ObjectID = "UyU-FY-MEe"; */
"UyU-FY-MEe.title" = "Icon";

/* Class = "NSTextFieldCell"; title = "Last Step"; ObjectID = "Wgo-vI-DU4"; */
"Wgo-vI-DU4.title" = "Letzter Schritt";

/* Class = "NSButtonCell"; title = "Allow Access"; ObjectID = "uaK-wd-Kyf"; */
"uaK-wd-Kyf.title" = "Zugriff erlauben";
